/*     33754 : 타이틀 + 서브 텍스트      */
.title__33754__ {}
.title__33754__ .sub_text {margin:0; padding:0;}
.title__33754__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33754__ .title {margin:0; padding:0; }
.title__33754__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33754__ .sub_text > span {padding:10px;}
	.title__33754__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33754__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33754__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33755 : 한줄 텍스트      */
.text__33755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__33755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__33755__ p {font-size:20px}
}

/*     33756 : 이미지 (비율형)      */
.img_ratio__33756__ {max-width:100%;vertical-align:top}
.img_ratio__33756__ * {box-sizing:border-box}
.img_ratio__33756__ a {display:block;vertical-align:top}
.img_ratio__33756__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33756__ img {width:auto}
}

/*     33757 : 장문 텍스트      */
.textarea__33757__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33757__ p {font-size:15px}
}

/*     33784 : 타이틀 + 서브 텍스트      */
.title__33784__ {}
.title__33784__ .sub_text {margin:0; padding:0;}
.title__33784__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33784__ .title {margin:0; padding:0; }
.title__33784__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33784__ .sub_text > span {padding:10px;}
	.title__33784__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33784__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33784__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33759 : 이미지 (비율형)      */
.img_ratio__33759__ {max-width:100%;vertical-align:top}
.img_ratio__33759__ * {box-sizing:border-box}
.img_ratio__33759__ a {display:block;vertical-align:top}
.img_ratio__33759__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33759__ img {width:auto}
}

/*     33760 : 실선      */
.solid_line__33760__ {display:block;position:relative;width:100%;height:30px}
.solid_line__33760__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__33760__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__33760__ {height:20px}
}

/*     33761 : 장문 텍스트      */
.textarea__33761__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33761__ p {font-size:15px}
}

/*     33762 : 실선      */
.solid_line__33762__ {display:block;position:relative;width:100%;height:30px}
.solid_line__33762__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__33762__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__33762__ {height:20px}
}

/*     33763 : 공백      */
.solid_line__33763__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__33763__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33763__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33763__ {height:30px;}
}

/*     33764 : 이미지 (비율형)      */
.img_ratio__33764__ {max-width:100%;vertical-align:top}
.img_ratio__33764__ * {box-sizing:border-box}
.img_ratio__33764__ a {display:block;vertical-align:top}
.img_ratio__33764__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33764__ img {width:auto}
}

/*     33765 : 번호형 타이틀 + 내용      */
.title__33765__ .title_inner:after {content:''; display:block; clear:both;}
.title__33765__ .tit_num {float:left;}
.title__33765__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__33765__ .tit_cont {overflow:hidden;}
.title__33765__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__33765__ .tit_cont > p:first-child {margin-top:0;}
.title__33765__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__33765__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__33765__.size_small .tit_num .num_text {font-size:35px;}
	.title__33765__.size_small .tit_cont > p.title {font-size:16px;}
	.title__33765__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__33765__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__33765__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__33765__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__33765__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__33765__.size_large .tit_cont > p.title {font-size:22px;}
	.title__33765__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__33765__.size_small .tit_cont > p.title {font-size:18px;}

	.title__33765__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__33765__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__33765__.size_large .tit_cont > p.title {font-size:24px;}
	.title__33765__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     33766 : 장문 텍스트      */
.textarea__33766__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33766__ p {font-size:15px}
}

/*     33767 : 이미지 (비율형)      */
.img_ratio__33767__ {max-width:100%;vertical-align:top}
.img_ratio__33767__ * {box-sizing:border-box}
.img_ratio__33767__ a {display:block;vertical-align:top}
.img_ratio__33767__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33767__ img {width:auto}
}

/*     33768 : 번호형 타이틀 + 내용      */
.title__33768__ .title_inner:after {content:''; display:block; clear:both;}
.title__33768__ .tit_num {float:left;}
.title__33768__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__33768__ .tit_cont {overflow:hidden;}
.title__33768__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__33768__ .tit_cont > p:first-child {margin-top:0;}
.title__33768__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__33768__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__33768__.size_small .tit_num .num_text {font-size:35px;}
	.title__33768__.size_small .tit_cont > p.title {font-size:16px;}
	.title__33768__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__33768__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__33768__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__33768__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__33768__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__33768__.size_large .tit_cont > p.title {font-size:22px;}
	.title__33768__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__33768__.size_small .tit_cont > p.title {font-size:18px;}

	.title__33768__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__33768__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__33768__.size_large .tit_cont > p.title {font-size:24px;}
	.title__33768__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     33769 : 장문 텍스트      */
.textarea__33769__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33769__ p {font-size:15px}
}

/*     33770 : 공백      */
.solid_line__33770__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__33770__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33770__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33770__ {height:30px;}
}

/*     33771 : 이미지 (비율형)      */
.img_ratio__33771__ {max-width:100%;vertical-align:top}
.img_ratio__33771__ * {box-sizing:border-box}
.img_ratio__33771__ a {display:block;vertical-align:top}
.img_ratio__33771__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33771__ img {width:auto}
}

/*     33772 : 번호형 타이틀 + 내용      */
.title__33772__ .title_inner:after {content:''; display:block; clear:both;}
.title__33772__ .tit_num {float:left;}
.title__33772__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__33772__ .tit_cont {overflow:hidden;}
.title__33772__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__33772__ .tit_cont > p:first-child {margin-top:0;}
.title__33772__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__33772__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__33772__.size_small .tit_num .num_text {font-size:35px;}
	.title__33772__.size_small .tit_cont > p.title {font-size:16px;}
	.title__33772__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__33772__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__33772__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__33772__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__33772__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__33772__.size_large .tit_cont > p.title {font-size:22px;}
	.title__33772__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__33772__.size_small .tit_cont > p.title {font-size:18px;}

	.title__33772__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__33772__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__33772__.size_large .tit_cont > p.title {font-size:24px;}
	.title__33772__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     33773 : 장문 텍스트      */
.textarea__33773__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33773__ p {font-size:15px}
}

/*     33785 : 타이틀 + 서브 텍스트      */
.title__33785__ {}
.title__33785__ .sub_text {margin:0; padding:0;}
.title__33785__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33785__ .title {margin:0; padding:0; }
.title__33785__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33785__ .sub_text > span {padding:10px;}
	.title__33785__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33785__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33785__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33775 : 이미지 (비율형)      */
.img_ratio__33775__ {max-width:100%;vertical-align:top}
.img_ratio__33775__ * {box-sizing:border-box}
.img_ratio__33775__ a {display:block;vertical-align:top}
.img_ratio__33775__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33775__ img {width:auto}
}

/*     33776 : 한줄 텍스트      */
.text__33776__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__33776__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__33776__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__33776__ p {font-size:25px;}
}

/*     33777 : 한줄 텍스트      */
.text__33777__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__33777__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:768px){
	.text__33777__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__33777__ p {font-size:25px;}
}

/*     33778 : 실선      */
.solid_line__33778__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__33778__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__33778__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__33778__ {height:20px;}
}

/*     33779 : 장문 텍스트      */
.textarea__33779__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33779__ p {font-size:15px}
}

/*     33780 : 장문 텍스트      */
.textarea__33780__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33780__ p {font-size:15px}
}

/*     33781 : 텍스트 + 배경      */
.text_over_img__33781__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/medifit/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__33781__ * {box-sizing:border-box;}
.text_over_img__33781__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__33781__ .caption {display:table-cell; padding:18px;}
.text_over_img__33781__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__33781__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__33781__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__33781__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__33781__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__33781__ .caption {vertical-align:top; text-align:left;}
.text_mid__33781__ .caption {vertical-align:middle; text-align:center;}
.text_bot__33781__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__33781__ .caption {padding:25px;}
	.text_over_img__33781__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__33781__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__33781__ .caption {padding:5%;}
	.text_over_img__33781__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__33781__ .caption .content {margin-top:20px;}

	.text_sml__33781__ .caption .subject > span {font-size:20px;}
	.text_sml__33781__ .caption .content {font-size:15px;}
	.text_med__33781__ .caption .subject > span {font-size:24px;}
	.text_med__33781__ .caption .content {font-size:16px;}
	.text_big__33781__ .caption .subject > span {font-size:28px;}
	.text_big__33781__ .caption .content {font-size:18px;}
}

/*     33782 : 타이틀 텍스트      */
.title__33782__ {font-size:0}
.title__33782__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__33782__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__33782__.style_top p {padding-top:10px}
.title__33782__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__33782__.style_right p {padding-right:14px}
.title__33782__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__33782__.style_bottom p {padding-bottom:12px}
.title__33782__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__33782__.style_left p {padding-left:14px}
.title__33782__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__33782__.style_circle1 p {padding-left:18px}
.title__33782__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__33782__.style_circle2 p {padding-left:18px}
.title__33782__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33782__ p {font-size:20px}
	.title__33782__.style_top p:before {width:20px}
	.title__33782__.style_right p:before {height:20px}
	.title__33782__.style_bottom p:before {width:20px}
	.title__33782__.style_left p:before {height:20px}
}

/*     33783 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33783__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33783__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__33783__ ul li:first-child {margin-top:0}
.text_list__33783__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33783__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33783__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33783__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33783__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33783__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33783__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33783__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33783__ ul li {font-size:15px}
}

